<ART ID="1450095" PID="2813" JID="140" BPAGE="1450095-1" EPAGE="1450095-20" PII="S0217979214500957" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Tiny warming of residual anthropogenic <F><RM>CO</RM><INF>2</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fran&#x00E7;ois</FNM>
<SNM>Gervais</SNM>
<EAD>francois.gervais@univ-tours.fr</EAD>
<X-REF REFID="S0217979214500957AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500957AF001">Fran&#x00E7;ois Rabelais University, Faculty of Sciences and Techniques, Department of Physics, Parc de Grandmont, 37200 Tours, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 May 2013</RE>
<RV>2 September 2013</RV>
<AC>10 January 2014</AC>
<![CDATA[<PUB>10 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The residual fraction of anthropogenic <F><RM>CO</RM><INF>2</INF></F> emissions which has not been captured by carbon sinks and remains in the atmosphere, is estimated by two independent experimental methods which support each other: the <SUP>13</SUP><RM>C</RM>/<SUP>12</SUP><RM>C</RM> ratio and the temperature-independent fraction of <F>d(<RM>CO</RM><INF>2</INF>)/dt</F> on a yearly scale after subtraction of annual fluctuations the amplitude ratio of which reaches a factor as large as 7. The anthropogenic fraction is then used to evaluate the additional warming by analysis of its spectral contribution to the outgoing long-wavelength radiation (OLR) measured by infrared spectrometers embarked in satellites looking down. The anthropogenic <F><RM>CO</RM><INF>2</INF></F> additional warming extrapolated in 2100 is found lower than 0.1&#x00B0;C in the absence of feedbacks. The global temperature data are fitted with an oscillation of period 60 years added to a linear contribution. The data which support the 60-year cycle are summarized, in particular sea surface temperatures and sea level rise measured either by tide gauge or by satellite altimetry. The tiny anthropogenic warming appears consistent with the absence of any detectable change of slope of the 130-year-long linear contribution to the temperature data before and after the onset of large <F><RM>CO</RM><INF>2</INF></F> emissions.</P>
</ABST>
<KWDG>
<KWD>Radiance</KWD>
<KWD>greenhouse</KWD>
<KWD>carbon dioxide</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>33.20.Ea</KWD>
<KWD>92.70.Cp</KWD>
<KWD>92.70.Ha</KWD>
</KWDG>
</FRONT>
</ART>
