<ART ID="1482004" PID="2813" JID="140" BPAGE="1482004-1" EPAGE="1482004-17" PII="S0217979214820049" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Comments and Replies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Reply to "Comment on 'Cosmic-ray-driven reaction and greenhouse effect of halogenated molecules: Culprits for atmospheric ozone depletion and global climate change' by Dana Nuccitelli <IT>et al.</IT>"</MTI>
<RTI>Reply to comment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.-B.</FNM>
<SNM>Lu</SNM>
<EAD>qblu@uwaterloo.ca</EAD>
<X-REF REFID="S0217979214820049AF001"></X-REF>
</AUT>
<AFF ID="S0217979214820049AF001">Department of Physics and Astronomy and Departments of Biology and Chemistry, University of Waterloo, Waterloo, Ontario, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 October 2013</RE>
<RV>15 November 2013</RV>
<AC>19 February 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In the Comment by Nuccitelli <IT>et al.</IT>, they make many false and invalid criticisms of the CFC-warming theory in my recent paper, and claim that their anthropogenic forcings including CO<F><INF>2</INF></F> would provide a better explanation of the observed global mean surface temperature (GMST) data over the past 50 years. First, their arguments for no significant discrepancy between modeled and observed GMST changes and for no pause in recent global warming contradict the widely accepted fact and conclusion that were reported in the recent literature extensively. Second, their criticism that the key data used in my recent paper would be "outdated" and "flawed" is untrue as these data are still used in the recent or current literature including the newest (2013) IPCC Report and there is no considerable difference between the UK Met Office HadRCUT3 and HadRCUT4 GMST datasets. The use of even more recently computer-reconstructed total solar irradiance data (whatever have large uncertainties) for the period prior to 1976 would not change any of the conclusions in my paper, where quantitative analyses were emphasized on the influences of humans and the Sun on global surface temperature after 1970 when direct measurements became available. For the latter, the solar effect has been well shown to play only a negligible role in global surface temperature change since 1970, which is identical to the conclusion made in the 2013 IPCC Report. Third, their argument that the solar effect would not play a major role in the GMST rise of 0.2&#x00B0;C during 1850&#x2013;1970 even contradicts the data and conclusion presented in a recent paper published in their <IT>Skeptical Science</IT> by Nuccitelli himself. Fourth, their comments also indicate their lack of understandings of the basic radiation physics of the Earth system as well as of the efficacies of different greenhouse gases in affecting global surface temperature. Their listed "methodological errors" are either trivial or non-existing. Fifth, their assertion that "the climate system takes centuries to millennia to fully equilibrate" is lack of scientific basis. Finally, their model calculations including an additional fitting parameter do not reduce the discrepancy with observed GMST data even after their adjustments. Instead, their modeled results give a sharp GMST rise over the past 16 years, which obviously disagrees with the observed data.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>chlorofluorocarbons (CFCs)</KWD>
<KWD>ozone depletion</KWD>
<KWD>ozone hole</KWD>
<KWD>global warming</KWD>
<KWD>global cooling</KWD>
</KWDG>
</FRONT>
</ART>
