<ART ID="1482001" PID="2813" JID="140" BPAGE="1482001-1" EPAGE="1482001-18" PII="S0217979214820013" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Comments and Replies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Comment on "Cosmic-ray-driven reaction and greenhouse effect of halogenated molecules: Culprits for atmospheric ozone depletion and global climate change"</MTI>
<RTI>Comment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rolf</FNM>
<SNM>M&#x00FC;ller</SNM>
<EAD>ro.mueller@fz-juelich.de</EAD>
<X-REF REFID="S0217979214820013AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jens-Uwe</FNM>
<SNM>Groo&#x00DF;</SNM>
<EAD>j.-u.grooss@fz-juelich.de</EAD>
<X-REF REFID="S0217979214820013AF001"></X-REF>
</AUT>
<AFF ID="S0217979214820013AF001">IEK-7, Forschungszentrum J&#x00FC;lich, 52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 August 2013</RE>
<RV>7 February 2014</RV>
<AC>19 February 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Lu's "cosmic-ray-driven electron-induced reaction (CRE) theory" is based on the assumption that the CRE reaction of halogenated molecules <F>(</F>e.g., chlorofluorocarbons (CFCs), HCl, ClONO<F><INF>2</INF>)</F> adsorbed or trapped in polar stratospheric clouds in the winter polar stratosphere is the key step in forming photoactive halogen species that are the cause of the springtime ozone hole. This theory has been extended to a warming theory of halogenated molecules for climate change. In this comment, we discuss the chemical and physical foundations of these theories and the conclusions derived from the theories. First, it is unclear whether the loss rates of halogenated molecules induced by dissociative electron attachment (DEA) observed in the laboratory can also be interpreted as atmospheric loss rates, but even if this were the case, the impact of DEA-induced reactions on polar chlorine activation and ozone loss in the stratosphere is limited. Second, we falsify several conclusions that are reported on the basis of the CRE theory: There is no polar ozone loss in darkness, there is no apparent 11-year periodicity in polar total ozone measurements, the age of air in the polar lower stratosphere is much older than 1&#x2013;2 years, and the reported detection of a pronounced recovery (by about 20&#x2013;25%) in Antarctic total ozone measurements by the year 2010 is in error. There are also conclusions about the future development of sea ice and global sea level which are fundamentally flawed because Archimedes' principle is neglected. Many elements of the CRE theory are based solely on correlations between certain datasets which are no substitute for providing physical and chemical mechanisms causing a particular behavior noticeable in observations. In summary, the CRE theory cannot be considered as an independent, alternative mechanism for polar stratospheric ozone loss and the conclusions on recent and future surface temperature and global sea level change do not have a physical basis.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>chlorofluorocarbons</KWD>
<KWD>ozone depletion</KWD>
<KWD>ozone hole</KWD>
<KWD>global warming</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>34.35.+a</KWD>
<KWD>34.70.+e</KWD>
<KWD>34.80.Ht</KWD>
<KWD>82.33.Tb</KWD>
<KWD>82.40.Qt</KWD>
<KWD>82.65.+r</KWD>
<KWD>92.70.Cp</KWD>
</KWDG>
</FRONT>
</ART>
