<ART ID="1482002" PID="2813" JID="140" BPAGE="1482002-1" EPAGE="1482002-18" PII="S0217979214820025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Comments and Replies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Reply to "Comment on 'Cosmic-ray-driven reaction and greenhouse effect of halogenated molecules: Culprits for atmospheric ozone depletion and global climate change' by Rolf M&#x00FC;ller and Jens-Uwe Groo&#x00DF;"</MTI>
<RTI>Reply to comment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.-B.</FNM>
<SNM>Lu</SNM>
<EAD>qblu@uwaterloo.ca</EAD>
<X-REF REFID="S0217979214820025AF001"></X-REF>
</AUT>
<AFF ID="S0217979214820025AF001">Department of Physics and Astronomy and Departments of Biology and Chemistry, University of Waterloo, Waterloo, Ontario, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2014</RE>
<AC>3 April 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In their Comment, M&#x00FC;ller and Groo&#x00DF; continuously use problematic "observed data" and misleading arguments to make a case against our CRE mechanism of the ozone hole and CFC-warming mechanism of global climate change. They make the groundless assertion that the CRE theory cannot be considered as an independent process for ozone loss in the polar stratosphere. Their claim that the impact of the CRE mechanism on polar chlorine activation and ozone loss in the stratosphere would be limited does not agree with the observed data over the past decades. They also make many contradictory and fact-distorting arguments that "There is no polar ozone loss in darkness, there is no apparent 11-year periodicity in polar total ozone measurements, the age of air in the polar lower stratosphere is much older than 1&#x2013;2 years, and the reported detection of a pronounced recovery (by about 20&#x2013;25%) in Antarctic total ozone measurements by the year 2010 is in error." These assertions ignore and contradict a great deal of robust observed data from both laboratory and field measurements reported in the literature including their own publications. Their new argument for the photodissociation of CFCs on PSCs also contradicts their previous extraordinary efforts including the use of fabricated "ACE-FTS satellite data" to argue for no physical/chemical loss of CFCs in the winter lower polar stratosphere. Finally, they do not provide any scientific evidence to support their criticism for the no physical basis of the CFC-warming theory and its conclusions. In summary, their misleading arguments and false "data" do not change the convincing conclusion reached by robust observations in my recent paper that both the CRE mechanism and the CFC-warming mechanism not only provide new fundamental understandings of the <F><RM>O</RM><INF>3</INF></F> hole and global climate change but have superior predictive capabilities, compared with the conventional models.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>chlorofluorocarbons (CFCs)</KWD>
<KWD>ozone depletion</KWD>
<KWD>ozone hole</KWD>
<KWD>global warming</KWD>
<KWD>global cooling</KWD>
</KWDG>
</FRONT>
</ART>
