<ART ID="1482003" PID="2813" JID="140" BPAGE="1482003-1" EPAGE="1482003-16" PII="S0217979214820037" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Comments and Replies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Comment on "Cosmic-ray-driven reaction and greenhouse effect of halogenated molecules: Culprits for atmospheric ozone depletion and global climate change"</MTI>
<RTI>Comment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Dana</FNM>
<SNM>Nuccitelli</SNM>
<EAD>dana.nuccitelli@gmail.com</EAD>
<X-REF REFID="S0217979214820037AF001"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF001">Skeptical Science, Brisbane, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>Kevin</FNM>
<SNM>Cowtan</SNM>
<X-REF REFID="S0217979214820037AF002"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF002">Department of Chemistry, University of York, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Peter</FNM>
<SNM>Jacobs</SNM>
<X-REF REFID="S0217979214820037AF003"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF003">Department of Environmental Science and Policy, George Mason University, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Mark</FNM>
<SNM>Richardson</SNM>
<X-REF REFID="S0217979214820037AF004"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF004">Department of Meteorology, University of Reading, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Robert G.</FNM>
<SNM>Way</SNM>
<X-REF REFID="S0217979214820037AF005"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF005">Department of Geography, University of Ottawa, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>Anne-Marie</FNM>
<SNM>Blackburn</SNM>
<X-REF REFID="S0217979214820037AF006"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF006">Skeptical Science, Brisbane, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>Martin B.</FNM>
<SNM>Stolpe</SNM>
<X-REF REFID="S0217979214820037AF007"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF007">Institute for Atmospheric and Climate Science, ETH Zurich, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>John</FNM>
<SNM>Cook</SNM>
<X-REF REFID="S0217979214820037AF008"></X-REF>
<X-REF REFID="S0217979214820037AF009"></X-REF>
</AUT>
<AFF ID="S0217979214820037AF008">Global Change Institute, University of Queensland, <CNY>Australia</CNY></AFF>
<AFF ID="S0217979214820037AF009">University of Western Australia, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2013</RE>
<RV>14 August 2013</RV>
<AC>19 February 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Lu (2013) (L13) argued that solar effects and anthropogenic halogenated gases can explain most of the observed warming of global mean surface air temperatures since 1850, with virtually no contribution from atmospheric carbon dioxide <F>(<RM>CO</RM><INF>2</INF>)</F> concentrations. Here we show that this conclusion is based on assumptions about the saturation of the <F><RM>CO</RM><INF>2</INF></F>-induced greenhouse effect that have been experimentally falsified. L13 also confuses equilibrium and transient response, and relies on data sources that have been superseeded due to known inaccuracies. Furthermore, the statistical approach of sequential linear regression artificially shifts variance onto the first predictor. L13's artificial choice of regression order and neglect of other relevant data is the fundamental cause of the incorrect main conclusion. Consideration of more modern data and a more parsimonious multiple regression model leads to contradiction with L13's statistical results. Finally, the correlation arguments in L13 are falsified by considering either the more appropriate metric of global heat accumulation, or data on longer timescales.</P>
</ABST>
<KWDG>
<KWD>Chlorofluorocarbons</KWD>
<KWD>global warming</KWD>
<KWD>global cooling</KWD>
<KWD>global heat accumulation</KWD>
<KWD>global climate change</KWD>
<KWD>climate change</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>34.35.+a</KWD>
<KWD>34.80.Ht</KWD>
<KWD>73.20.At</KWD>
<KWD>82.40.Qt</KWD>
<KWD>92.05.Df</KWD>
<KWD>92.60.Ry</KWD>
<KWD>92.70.Gt</KWD>
</KWDG>
</FRONT>
</ART>
